/* reset browser styles */
/*
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	}

body {
	line-height: 1.2;
	}
ol { 
	padding-left: 1.4em;
	list-style: decimal;
	}
ul {
	padding-left: 1.4em;
	list-style: square;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
*/
/* end reset browser styles */


/* - - - - - - - - - - - - - - - - - - - - - - - - */
/* button-loginwith-fb */
/* - - - - - - - - - - - - - - - - - - - - - - - - */
a.button-loginwith-fb {
	margin: 0;
	BORDER: 1px solid #293F69;
	BORDER-radius: 3px;
	cursor: pointer;
	display: block;
	width: 298px;
	height: 38px;
	/*background-color: transparent;*/
	background-color: #5678BC;
	background-image: linear-gradient(#5678BC, #314A7B);
	}

a.button-loginwith-fb .image {
	display: inline-block;
	color: transparent;
/*	background: background-image background-position backgroundrepeat background-attachment background-color; */
	background: url('/post/user/images/facebook_icon.png') no-repeat 47% 50% scroll transparent;
	background-color: rgba(255, 255, 255, 0.08);
	width: 42px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	vertical-align: top;
	}

a.button-loginwith-fb .text {
	display: inline-block;
	margin-left: 20px;
	BORDER: 0;
	color: #FFF;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 15px;
	font-weight: 700;
	text-align: left;
	text-shadow: rgba(0, 0, 0, 0.25) 0px -1px 0px;
	line-height: 38px;
	}
	
/* - - - - - - - - - - - - - - - - - - - - - - - - */

.form,
.dialog {
	max-width: 340px;
	margin: 11px auto 10px auto;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.44);
	border-radius: 6px;
	background-color: rgb(255,255,255);
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	}

.form,
.dialog  {
	margin: 20px auto 40px auto;
	}
	
.form {
	padding: 20px 0px 0px 0px;
	}
	
.form h1,
.dialog h1 {
	margin-left: auto;
	margin-right: auto;
	/*BORDER-bottom-color: #E7E7E7;
	BORDER-bottom-style: solid;
	BORDER-bottom-width: 1px;*/
	width: 300px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #333; /*#525252;*/ /* rgb(0,102,0); */
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 20px;
	font-weight: 700;
	}

.form h1 {
	padding-top: 20px;
	}

.dialog h1 {
	width: 338px;
	padding-top: 20px;
	}
	
.form .section { 
	width: 300px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-bottom: 20px; 
	}

.dialog .section {
	width: 300px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-bottom: 20px; 
	}
	
.dialog .section p {
	font-size: 14px;
	line-height: 20px;
	}
	
.form .line,
.dialog .line {
	margin-left: 3px; 
	margin-right: 3px; 
	border-bottom: 1px solid #DFDFDF; 
	margin-bottom: 20px; 
	}
	
.form input {
background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image: linear-gradient(#F0F0F0, #F5F5F5);
background-origin: padding-box;
background-position: 0% 0%;
background-repeat: repeat;
background-size: auto auto;
border-bottom-color: #D6D3CE;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-image-outset: 0 0 0 0;
border-image-repeat: stretch stretch;
border-image-slice: 100% 100% 100% 100%;
border-image-source: none;
border-image-width: 1 1 1 1;
border-left-color: #D6D3CE;
border-left-style: solid;
border-left-width: 1px;
border-right-color: #D6D3CE;
border-right-style: solid;
border-right-width: 1px;
border-top-color: #D6D3CE;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border-top-style: solid;
border-top-width: 1px;
box-shadow: rgba(0, 0, 0, 0.12) 0px 0px 3px 0px inset;
box-sizing: border-box;
color: #333;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 20px;
/*line-height: 16px;*/
list-style-image: none;
list-style-position: outside;
list-style-type: none;
margin-bottom: 0px; /* 10px; */
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 7px;
padding-left: 7px;
padding-right: 7px;
padding-top: 7px;
text-align: start;
vertical-align: middle;
width: 300px;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
	}

.form input:not(:first-of-type) {
	/* margin-top: 10px; */
	}

.form input.focus {
background-color: #FFF;
background-image: none;
box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 5px 0px inset;
outline-color: #333;
outline-style: none;
outline-width: 0px;
	}

.form select {
background-color: #F5F5F5;
border-bottom-color: #CFCFCF;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-image-outset: 0 0 0 0;
border-image-repeat: stretch stretch;
border-image-slice: 100% 100% 100% 100%;
border-image-source: none;
border-image-width: 1 1 1 1;
border-left-color: #CFCFCF;
border-left-style: solid;
border-left-width: 1px;
border-right-color: #CFCFCF;
border-right-style: solid;
border-right-width: 1px;
border-top-color: #CFCFCF;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border-top-style: solid;
border-top-width: 1px;
box-sizing: border-box;
color: #333;
cursor: pointer;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
font-weight: 700;
height: 28px;
list-style-image: none;
list-style-position: outside;
list-style-type: none;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 4px;
padding-left: 4px;
padding-right: 4px;
padding-top: 4px;
text-align: start;
vertical-align: middle;
width: 421px;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
	}

.form-footer {
background-attachment: scroll;
background-clip: border-box;
background-color: #F0F0F0;
background-image: none;
background-origin: padding-box;
background-position: 0% 0%;
background-repeat: repeat;
background-size: auto auto;
BORDER-TOP: 1px solid #DADADA;
/*border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
border-top-color: #DADADA;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-top-style: solid;
border-top-width: 1px;*/
clear: both;
color: #211922;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
padding-bottom: 20px;
padding-left: 0px;
padding-right: 0px;
padding-top: 20px;
text-align: left;
	}

.dialog .dialog-footer {
background-attachment: scroll;
background-clip: border-box;
background-color: #F0F0F0;
background-image: none;
background-origin: padding-box;
background-position: 0% 0%;
background-repeat: repeat;
background-size: auto auto;
BORDER-TOP: 1px solid #DADADA;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
border-top-color: #DADADA;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-top-style: solid;
border-top-width: 1px;
clear: both;
color: #211922;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
padding-bottom: 10px;
padding-left: 0px;
padding-right: 0px;
padding-top: 10px;
text-align: left;
	}
	
.form-footer-buttons {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	color: #211922;
	}
	
.dialog .dialog-footer-buttons {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	color: #211922;
	}
	
.form-footer-buttons .otheroptions {
	float: left;
	}

.form-footer-buttons .otheroptions p {
	margin-bottom: 5px;
	}

.form-footer-buttons .otheroptions a {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	}

.form-footer-buttons .otheroptions a:link { color: rgb(120, 120, 120); }
.form-footer-buttons .otheroptions a:visited { color: rgb(120, 120, 120); }
.form-footer-buttons .otheroptions a:hover { color: black;}
.form-footer-buttons .otheroptions a:active { color: rgb(119, 119, 119); }

.form div.error-message {
	margin: 0px auto 20px auto;
	BORDER: 0;
	width: 300px;
	padding: 0px;
	}

.form div.error-message p {
	margin: 0px 0px 0px 0px;
	BORDER: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	color: #CB2027;
	padding: 0px;
	}

.form-footer button.submit {
float: right;
background-attachment: scroll;
background-clip: border-box;
background-color: #AB171E;
background-image: linear-gradient(#E3262E, #AB171E);
background-origin: padding-box;
background-position: 0% 0%;
background-repeat: repeat;
background-size: auto auto;
border-bottom-color: #820A0F;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-image-outset: 0 0 0 0;
border-image-repeat: stretch stretch;
border-image-slice: 100% 100% 100% 100%;
border-image-source: none;
border-image-width: 1 1 1 1;
border-left-color: #9A1015;
border-left-style: solid;
border-left-width: 1px;
border-right-color: #9A1015;
border-right-style: solid;
border-right-width: 1px;
border-top-color: #AF151B;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border-top-style: solid;
border-top-width: 1px;
box-shadow: rgba(255, 255, 255, 0.34) 0px 1px 0px 0px;
color: #FFF;
cursor: pointer;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 15px;
font-weight: 700;
line-height: 15px;
margin-bottom: 0px;
margin-left: 8px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 10px;
padding-left: 15px;
padding-right: 15px;
padding-top: 10px;
position: relative;
text-align: center;
text-shadow: rgba(0, 0, 0, 0.11) 0px -1px 0px;
vertical-align: middle;
white-space: nowrap;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
	}

.dialog-footer  button.submit {
float: right;
background-attachment: scroll;
background-clip: border-box;
background-color: #AB171E;
background-image: linear-gradient(#E3262E, #AB171E);
background-origin: padding-box;
background-position: 0% 0%;
background-repeat: repeat;
background-size: auto auto;
border-bottom-color: #820A0F;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-image-outset: 0 0 0 0;
border-image-repeat: stretch stretch;
border-image-slice: 100% 100% 100% 100%;
border-image-source: none;
border-image-width: 1 1 1 1;
border-left-color: #9A1015;
border-left-style: solid;
border-left-width: 1px;
border-right-color: #9A1015;
border-right-style: solid;
border-right-width: 1px;
border-top-color: #AF151B;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border-top-style: solid;
border-top-width: 1px;
box-shadow: rgba(255, 255, 255, 0.34) 0px 1px 0px 0px;
color: #FFF;
cursor: pointer;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
font-weight: 700;
line-height: 15px;
margin-bottom: 0px;
margin-left: 8px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 7px;
padding-left: 15px;
padding-right: 15px;
padding-top: 8px;
position: relative;
text-align: center;
text-shadow: rgba(0, 0, 0, 0.11) 0px -1px 0px;
vertical-align: middle;
white-space: nowrap;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
	}

.dialog-footer  a.continue-button {
float: right;
background-attachment: scroll;
background-clip: border-box;
background-color: #AB171E;
background-image: linear-gradient(#E3262E, #AB171E);
background-origin: padding-box;
background-position: 0% 0%;
background-repeat: repeat;
background-size: auto auto;
border-bottom-color: #820A0F;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-image-outset: 0 0 0 0;
border-image-repeat: stretch stretch;
border-image-slice: 100% 100% 100% 100%;
border-image-source: none;
border-image-width: 1 1 1 1;
border-left-color: #9A1015;
border-left-style: solid;
border-left-width: 1px;
border-right-color: #9A1015;
border-right-style: solid;
border-right-width: 1px;
border-top-color: #AF151B;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border-top-style: solid;
border-top-width: 1px;
box-shadow: rgba(255, 255, 255, 0.34) 0px 1px 0px 0px;
color: #FFF;
cursor: pointer;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
font-weight: 700;
line-height: 15px;
margin-bottom: 0px;
margin-left: 8px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 7px;
padding-left: 15px;
padding-right: 15px;
padding-top: 8px;
position: relative;
text-decoration: none;
text-align: center;
text-shadow: rgba(0, 0, 0, 0.11) 0px -1px 0px;
vertical-align: middle;
white-space: nowrap;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
	}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/* for smart phones */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

@media screen and (max-device-width: 400px) {

.dialog {
	max-width: 310px;
	}

.dialog h1 {
	width: 270px;
	}

.dialog .section {
	width: 270px; 
	}

.dialog .dialog-footer-buttons {
	width: 270px;
	}
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
	

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* signup pages */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.signup .form {
	max-width: 340px;
	}

.signup .form .section { 
	width: 300px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-bottom: 20px; 
	}
	
.signup .form .label {
	margin-top: 7px;
	BORDER: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	font-weight: 700;
	box-sizing: border-box;
	padding: 0px 0px 6px 0px;
	color: rgb(139,139,139); /* #555; */
	}

.signup .form .description {
	margin-bottom: 7px;
	BORDER: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	box-sizing: border-box;
	padding: 5px 0px 5px 0px;
	color: #9197A3;
	}

.signup .form .error-message {
	margin: 0px auto 7px auto;
	BORDER: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	box-sizing: border-box;
	padding: 5px 0px 5px 0px;
	color: #CB2027;
	}
	
.signup .form .email {
	box-shadow: rgba(0, 0, 0, 0.12) 0px 0px 3px 0px inset;
	box-sizing: border-box;
	BORDER: 1px solid grey;
	BORDER-COLOR: #D6D3CE;
	BORDER-STYLE: solid;
	BORDER-WIDTH: 1px;
	BORDER-RADIUS: 3px;
	width: 300px;
	padding: 7px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	background-image: linear-gradient(#F0F0F0, #F5F5F5);
	/* Make sure the email wraps */
	-ms-word-break: break-all;

     /* Be VERY careful with this, breaks normal words wh_erever */
     word-break: break-all;

     /* Non standard for webkit */
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
		
	}
